QGIS Application - Feature request #16308
Add tab navigation to batch processing
2017-03-07 09:08 AM - Spencer Gardner

Status: Open

Priority: Normal

Assignee:

Category: Processing/Core

Pull Request or Patch supplied: Resolution:

Easy fix?: No Copied to github as #: 24218
Description

Presently, pressing tab on the batch processing interface changes the selection of the entire row. It would make much more sense to allow
for tab to move the cursor to the next logical input. My preference would be to advance the cursor to the next row down in the same
column, although you could make a case for advancing to the next column in the row.

History

#1 - 2017-03-07 09:10 AM - Giovanni Manghi

- Category set to Processing/Core

#2 - 2017-05-01 12:44 AM - Giovanni Manghi
- Easy fix? set to No
